{
  "name": "Weltfremd bzgl.",
  "value": "",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "description": "Der Held begegnet \ngewissen Konzepten des Alltagslebens einer \ngroßen Zivilisation mit Naivität, Unkennt\nnis und Unverständnis. Viele ausschließlich \nin ihre Forschungen vertiefte Gelehrte, von \nihrer Arbeit besessene Handwerksmeister, in \nihren Studierstuben hockende Magier, hin\nterwäldlerische Jäger und Kundschafter oder \nverträumte Elfen sind weltfremd. Weltfremde \nHelden müssen sich einen Bereich wählen \n(etwa Religion, Währung und Geld, Besitz, \nAdelsherrschaft, \nGeselligkeit, \nstädtisches \nTreiben ...), in dem sie weltfremd sind und bei  dem sie Erschwernisse in Höhe ihres Welt\nfremd-Werts bei passenden Eigenschafts- oder \nTalentproben (beispielsweise Gassenwissen, \nEtikette, Überreden für Weltfremd: städtisches \nTreiben) hinnehmen müssen. Es ist möglich, \nin mehreren Bereichen weltfremd zu sein."

}